## owncloud-antivirus 0.6+7.0.5+dfsg

=== debian/changelog ===
owncloud-antivirus (0.6+7.0.5+dfsg-1) unstable; urgency=medium

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 05 Mar 2015 22:17:05 -0400
