=== debian/control ===
Source: owncloud-antivirus
Section: web
Priority: extra
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/owncloud/files_antivirus
Vcs-Git: git://anonscm.debian.org/pkg-owncloud/owncloud-antivirus.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/owncloud-antivirus.git

Package: owncloud-antivirus
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: owncloud, ${misc:Depends}
Recommends: clamav | clamav-daemon
Replaces: owncloud-apps (<< 0~)
Breaks: owncloud-apps (<< 0~)
Enhances: owncloud
Description: antivirus for ownCloud based on ClamAV - ownCloud application
 Third party application for ownCloud, checking for virus at upload-time,
 notifying the user (on screen and/or email) and removing the file if it’s
 infected.
 .
 ownCloud gives you universal access to your files through a web interface
 or WebDAV.
