=== debian/rules ===
#!/usr/bin/make -f

INSDIR = $(CURDIR)/debian/owncloud-antivirus/usr/share/owncloud/apps/files_antivirus

%:
	dh $@ -XREADME.md -Xtests -X.git

override_dh_fixperms:
	dh_fixperms
	find $(INSDIR) -executable -type f | xargs chmod -x

get-orig-source:
	uscan --verbose --rename --force
