=== debian/watch ===
version=3
# The first part (0.6) is provided by appinfo/version.
# It’s currently only relevant for database updates.
opts=uversionmangle=s/-?([^\d.]+)/~$1/i;tr/A-Z/a-z/;s/^/0.6+/,\
dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://github.com/owncloud/apps/releases \
.*/archive/v?(7.+).tar.gz
